ATI FireGL V7200 refuse open GL [Fermé]

Signaler
-
flo88
Messages postés
20133
Date d'inscription
dimanche 15 mai 2005
Statut
Contributeur
Dernière intervention
5 avril 2020
-
Bonjour,
Je veux télécharger un jeu qui nécessite de lire le format open GL (Minecraft). C'est apparemment impossible car ma carte ATI FireGL V7200 ne les lit pas.
Or, j'ai lu qu'elle est conçu pour les lire. Est-ce bien le cas?
Voilà ce que j'ai pu copier comme caractéristiques:
Display Devices
---------------
Card name: ATI FireGL V7200 (Microsoft Corporation - WDDM)
Manufacturer: ATI Technologies Inc.
Chip type:
DAC type: Internal DAC(400MHz)
Device Key: Enum\PCI\VEN_1002&DEV_7104&SUBSYS_0B321002&REV_00
Display Memory: 1021 MB
Dedicated Memory: 255 MB
Shared Memory: 766 MB
Current Mode: 1280 x 1024 (32 bit) (60Hz)
Monitor Name: Moniteur Plug-and-Play générique
Monitor Model: N71S
Monitor Id: HIQ6001
Native Mode: 1280 x 1024(p) (60.020Hz)
Output Type: HD15
Driver Name: atiumdag,atiumdva,atiumd64.dll,atiumd6a.cap,atitmm64
Driver File Version: 8.14.0010.0630 (English)
Driver Version: 8.56.1.16
DDI Version: 9Ex
Driver Model: WDDM 1.0
Driver Attributes: Final Retail
Driver Date/Size: 7/14/2009 02:40:03, 4030976 bytes
WHQL Logo'd: Yes
WHQL Date Stamp:
Device Identifier: {D7B71EE2-3244-11CF-C471-382BA1C2C535}
Vendor ID: 0x1002
Device ID: 0x7104
SubSys ID: 0x0B321002
Revision ID: 0x0000
Driver Strong Name: atiilhag.inf:ATI.Mfg.NTamd64...1:ati2mtag_R520GL:8.56.1.16:pci\ven_1002&dev_7104
Rank Of Driver: 00F42001
Video Accel: ModeMPEG2_A ModeMPEG2_C
Deinterlace Caps: {6E8329FF-B642-418B-BCF0-BCB6591E255F}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,1) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive
{335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch
{5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY
{6E8329FF-B642-418B-BCF0-BCB6591E255F}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,1) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive
{335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch
{5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY
{3C5323C1-6FB7-44F5-9081-056BF2EE449D}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,2) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive
{552C0DAD-CCBC-420B-83C8-74943CF9F1A6}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,2) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive
{6E8329FF-B642-418B-BCF0-BCB6591E255F}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,1) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive
{335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch
{5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY
D3D9 Overlay: Not Supported
DXVA-HD: Not Supported
DDraw Status: Enabled
D3D Status: Enabled
AGP Status: Enabled

Y-a-t-il une possibilité de mise à jour? Faut-il que j'agisse autrement?
Merci de votre aide.

1 réponse

Messages postés
20133
Date d'inscription
dimanche 15 mai 2005
Statut
Contributeur
Dernière intervention
5 avril 2020
3 083
Salut

En principe toutes les cartes ATI gère l'openGL mais là il s'agit d'une carte professionnel..........
Il est possible aussi que la version supporté ne soit pas la bonne. Ou que la version de Windows soit pas aussi la bonne.......


edit
La version prise en charge est la 2.0, faut vérifier si c'est suffisant pour le jeux.


Bonjour chez vous
Intel4545
Messages postés
552
Date d'inscription
jeudi 3 juin 2010
Statut
Membre
Dernière intervention
9 février 2015
24
Il parle d'openGL, pas openCL qui n'ont rien a voir, fireGL 7200 gère au maximum la version openGL 2.0, si minecraft demande du 3.0 se ne fonctionnera pas.
flo88
Messages postés
20133
Date d'inscription
dimanche 15 mai 2005
Statut
Contributeur
Dernière intervention
5 avril 2020
3 083
Oui, je viens de m'en rendre compte, j'ai édité mon message.